/*     177994 : 이미지 (비율형)      */
.img_ratio__177994__ {max-width:100%;vertical-align:top}
.img_ratio__177994__ * {box-sizing:border-box}
.img_ratio__177994__ a {display:block;vertical-align:top}
.img_ratio__177994__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177994__ img {width:auto}
}

/*     177995 : 점선      */
.dashed_line__177995__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177995__ {height:20px}
}

/*     177996 : 이미지 (비율형)      */
.img_ratio__177996__ {max-width:100%;vertical-align:top}
.img_ratio__177996__ * {box-sizing:border-box}
.img_ratio__177996__ a {display:block;vertical-align:top}
.img_ratio__177996__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177996__ img {width:auto}
}

/*     177997 : 이미지 (비율형)      */
.img_ratio__177997__ {max-width:100%;vertical-align:top}
.img_ratio__177997__ * {box-sizing:border-box}
.img_ratio__177997__ a {display:block;vertical-align:top}
.img_ratio__177997__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177997__ img {width:auto}
}

/*     177998 : 이미지 (비율형)      */
.img_ratio__177998__ {max-width:100%;vertical-align:top}
.img_ratio__177998__ * {box-sizing:border-box}
.img_ratio__177998__ a {display:block;vertical-align:top}
.img_ratio__177998__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177998__ img {width:auto}
}

/*     177999 : 점선      */
.dashed_line__177999__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__177999__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__177999__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__177999__ {height:20px}
}

/*     178000 : 이미지 (비율형)      */
.img_ratio__178000__ {max-width:100%;vertical-align:top}
.img_ratio__178000__ * {box-sizing:border-box}
.img_ratio__178000__ a {display:block;vertical-align:top}
.img_ratio__178000__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178000__ img {width:auto}
}

/*     178001 : 이미지 (비율형)      */
.img_ratio__178001__ {max-width:100%;vertical-align:top}
.img_ratio__178001__ * {box-sizing:border-box}
.img_ratio__178001__ a {display:block;vertical-align:top}
.img_ratio__178001__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178001__ img {width:auto}
}

/*     178002 : 이미지 (비율형)      */
.img_ratio__178002__ {max-width:100%;vertical-align:top}
.img_ratio__178002__ * {box-sizing:border-box}
.img_ratio__178002__ a {display:block;vertical-align:top}
.img_ratio__178002__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178002__ img {width:auto}
}

/*     178003 : 이미지 (비율형)      */
.img_ratio__178003__ {max-width:100%;vertical-align:top}
.img_ratio__178003__ * {box-sizing:border-box}
.img_ratio__178003__ a {display:block;vertical-align:top}
.img_ratio__178003__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178003__ img {width:auto}
}

/*     178004 : 이미지 (비율형)      */
.img_ratio__178004__ {max-width:100%;vertical-align:top}
.img_ratio__178004__ * {box-sizing:border-box}
.img_ratio__178004__ a {display:block;vertical-align:top}
.img_ratio__178004__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178004__ img {width:auto}
}

/*     178005 : 이미지 (비율형)      */
.img_ratio__178005__ {max-width:100%;vertical-align:top}
.img_ratio__178005__ * {box-sizing:border-box}
.img_ratio__178005__ a {display:block;vertical-align:top}
.img_ratio__178005__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178005__ img {width:auto}
}

